<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Firma\Anmeldung\AnmeldungEinstieg;

class AnmeldungEinstiegView extends \Kufer\Web\KuferTools\Basis\Anmeldung\AnmeldungEinstieg\AnmeldungEinstiegView
{
  public function getTemplatePathRelative()
  {
    return 'firma/anmeldung/anmeldungeinstieg.sgt';
  }
}